<?
if(isset($_GET['auth'])){include_once 'inc/auth.php';}
elseif(isset($_GET['regi'])){include_once 'inc/reg.php';}
elseif(isset($_GET['pass'])){include_once 'inc/pass.php';}

elseif(($_COOKIE['autologin']!='')||($_GET['autologin']!='')){
if($_COOKIE['autologin']!=''){$avt_log = $_COOKIE['autologin'];} else {$avt_log = $_GET['autologin'];}
if(($avt_log!=0)||($avt_log!='')){
$post_read_avt = mysql_fetch_assoc(mysql_querll("SELECT `id`,`search_accelerator` FROM `kolhoz_user` WHERE `autologin`='".$avt_log."'"));
if($post_read_avt['id']!=''){
$_SESSION['id_user'] = $post_read_avt['id'];
$_SESSION['search_accelerator'] = $post_read_avt['search_accelerator'];
header('Location:?myfarm');
exit;
} else {err_game('Неверная ссылка автологина!');}
} else {err_game('Неверная ссылка автологина!');}
}

echo "<div class='event'><h1>Онлайн игра Мой колхоз</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div>";
echo "<img src='images/logo6.jpg'>";
echo "</div>";
echo "<div class='small ptm'>";
echo "Добро пожаловать в хитовую
стратегическую онлайн-игру ''Мой колхоз''
Раскрась свою жизнь удивительным
и увлекательным миром игрового
процесса! Только в этой игре ты
почувствуешь себя настоящим фермером,выращивая самые
экзотические растения; разводя
уникальных животных; сажая
различные сорта деревьев в садах;
разводя рыб в прудах; уникальный
рубиновый погреб; возможность стать рубиновым магнатом, работая
в шахтах!Также доступна работа и
рыбалка; поймай удачу в лотерее!
Участвуй в различных турнирах и
получай бонусы! Вливайся в наш
мир! Стань лучшим из лучших!";
echo "</div><br>";
echo"<ul class='pt'> <buttons> <a href='?auth'>Вход</a></buttons><buttons> <a href='?regi'>Регистр.</a></buttons></ul>";
echo "</div>";
echo "<div class='event'>";
echo "<b>Онлайн <span class='title'>".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_user` WHERE `date_last` > '".(time()-600)."'"), 0)."</span>, регистраций</b>
<span class='title'>".mysql_result(mysql_querll("SELECT COUNT(`id`) FROM `kolhoz_user`"), 0)."</span></div>";
echo "</div>";
echo "<div style='text-align:center;' class='pt small minor'> Онлайн-игра <span class='epic'><a href='/'>Мой колхоз</a></span>";
echo "<br><a href='http://waplog.net/c.shtml?526007' target='_blank'><img src='http://c.waplog.net/526007.cnt' alt='waplog' /></a>"; 
echo '<script type="text/javascript" src="http://mobtop.ru/c/76118.js"></script><noscript><a href="http://mobtop.ru/in/76118" target="_blank"><img src="http://mobtop.ru/76118.gif" alt="MobTop.Ru - рейтинг мобильных сайтов"/></a></noscript>';
echo "<div>Рассказать о нас:</div>"; 
echo "<script type='text/javascript' src='//yandex.st/share/share.js' charset='utf-8'></script> 
<div class='yashare-auto-init' data-yashareL10n='ru' data-yashareType='none' data-yashareQuickServices='yaru,vkontakte,facebook,twitter,odnoklassniki,moimir'></div>"; 
echo "<center>Доработка кода: Олег Стрешин</center>";
exit;
?>